
eTB Manager Desktop - Bug #1493

Version number not being displayed

05/14/2015 01:11 PM - Ricardo Memoria

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

The version and build number should be easily displayed in order to check if the right version is being executed.

History

#1 - 05/14/2015 01:12 PM - Ricardo Memoria

- File desktop_version.png added

Fixed and being displayed at the top of the main window - at the right side of the window title

 

#2 - 05/14/2015 01:13 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luiz Fernando Avelino

#3 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#4 - 05/22/2015 03:53 PM - Luiz Fernando Avelino

05/03/2025 1/2



- Status changed from Resolved to Closed

Checked and OK.

Files

desktop_version.png 24 KB 05/14/2015 Ricardo Memoria
